[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctText2A

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4431

`type IVDctText2A = interface(IVDctTextA)`
`function ITNApply();`
`function ITNExpand();`
`function ResultsGet2();`
`function ResultsSet();`
`end;`

## Inheritance

`IVDctText2A`
`IVDctTextA`
`IUnknown`
?